## ros-jazzy-ros2-control-test-assets 4.11.0

=== debian/changelog ===
ros-jazzy-ros2-control-test-assets (4.11.0-1bookworm) bookworm; urgency=high

  * Parse URDF soft_limits into the HardwareInfo structure (#1488 <https://github.com/ros-controls/ros2_control/issues/1488>)
  * Contributors: adriaroig

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 May 2024 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.10.0-1bookworm) bookworm; urgency=high

  * Parse URDF joint hard limits into the HardwareInfo structure (#1472 <https://github.com/ros-controls/ros2_control/issues/1472>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 May 2024 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.9.0-1bookworm) bookworm; urgency=high

  * Component parser: Get mimic information from URDF (#1256 <https://github.com/ros-controls/ros2_control/issues/1256>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 29 Apr 2024 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.8.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 27 Mar 2024 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.7.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Mar 2024 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.6.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 02 Mar 2024 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.5.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Feb 2024 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.4.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Jan 2024 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.3.0-1bookworm) bookworm; urgency=high

  * [ResourceManager] adds test for uninitialized hardware (#1243 <https://github.com/ros-controls/ros2_control/issues/1243>)
  * Contributors: Maximilian Schik

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 20 Jan 2024 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.2.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.1.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 30 Nov 2023 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.0.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 Nov 2023 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.21.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 06 Nov 2023 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.20.0-1bookworm) bookworm; urgency=high

  * [ResourceManager] deactivate hardware from read/write return value (#884 <https://github.com/ros-controls/ros2_control/issues/884>)
  * Contributors: Felix Exner (fexner)

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Oct 2023 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.19.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 03 Oct 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.19.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 02 Oct 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.18.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 16 Aug 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.17.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Aug 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.16.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 08 Jul 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.15.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Jun 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.14.0-1bookworm) bookworm; urgency=high

  * [URDF Parser] Allow empty urdf tag, e.g., parameter (#1017 <https://github.com/ros-controls/ros2_control/issues/1017>)
  * Contributors: Felix Exner (fexner)

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jun 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.13.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 17 May 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.12.2-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.12.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.12.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Apr 2023 23:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.11.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 22 Mar 2023 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.10.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 16 Mar 2023 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.9.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 09 Mar 2023 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.9.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 28 Feb 2023 00:00:00 -0000

ros-jazzy-ros2-control-test-assets (3.8.0-1bookworm) bookworm; urgency=high

  * Fix CMake install so overriding works (#926 <https://github.com/ros-controls/ros2_control/issues/926>)
  * Contributors: Tyler Weaver


