## ros-jazzy-ros2-control-test-assets 4.18.0

=== debian/changelog ===
ros-jazzy-ros2-control-test-assets (4.18.0-1bookworm) bookworm; urgency=high

  * Automatic Creation of Handles in HW, Adding Getters/Setters (variant support) (#1688 <https://github.com/ros-controls/ros2_control/issues/1688>)
  * Contributors: Manuel Muth

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Oct 2024 16:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.17.0-1bookworm) bookworm; urgency=high

  * [HWItfs] Add key-value-storage to the InterfaceInfo (#1421 <https://github.com/ros-controls/ros2_control/issues/1421>)
  * Contributors: Manuel Muth

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 10 Sep 2024 16:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.16.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 23 Aug 2024 16:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.16.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.15.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.14.0-1bookworm) bookworm; urgency=high

  * Unused header cleanup (#1627 <https://github.com/ros-controls/ros2_control/issues/1627>)
  * Contributors: Henry Moore

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 22 Jul 2024 16:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.13.0-1bookworm) bookworm; urgency=high

  * [ControllerChaining] Export state interfaces from chainable controllers (#1021 <https://github.com/ros-controls/ros2_control/issues/1021>)
  * Remove mimic parameter from ros2_control tag (#1553 <https://github.com/ros-controls/ros2_control/issues/1553>)
  * Contributors: Christoph Fröhlich, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 07 Jul 2024 16:00:00 -0000

ros-jazzy-ros2-control-test-assets (4.12.0-1bookworm) bookworm; urgency=high

  * [RM] Rename load_urdf method to load_and_initialize_components and add error handling there to avoid stack crashing when error happens. (#1354 <https://github.com/ros-controls/ros2_control/issues/1354>)
  * [Feature] Hardware Components Grouping (#1458 <https://github.com/ros-controls/ros2_control/issues/1458>)
  * Contributors: Dr. Denis, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 30 Jun 2024 16:00:00 -0000
